@charset "UTF-8";
/*-------------------------
 * 
 * 
 * 
 * ローディング
 * 
 * 
 * 
-------------------------*/

@media (max-width: 1024px) {

}

@media (max-width: 640px) {

}

/*-------------------------
 * 
 * 
 * 
 * Layout
 * 
 * 
 * 
-------------------------*/

#privacyContentsWrapper > .inner {
	width: 100%;
	padding: 240px 0 0;
	display: flex;
	flex-direction: column;
}

@media (max-width: 1024px) {

	#privacyContentsWrapper > .inner {
		padding-top: 200px;
	}

}

@media (max-width: 640px) {

	#privacyContentsWrapper > .inner {
		padding-top: 160px;
	}

}

/*-------------------------
 * 
 * 
 * 
 * Page Header
 * 
 * 
 * 
-------------------------*/

#privacyContentsWrapper .pageHeader {
	width: 100%;
	position: sticky;
	top: 240px;
	z-index: 0;
	margin-bottom: 120px;
}

#privacyContentsWrapper .pageHeader > .inner {
	width: 74%;
	margin: 0 10% 0 16%;
	display: flex;
	flex-direction: column;
	/* gap: 32px; */
}

#privacyContentsWrapper .pageHeaderTitle {
	/* font-size: 80px; */
	font-size: 104px;
	line-height: 1;
	opacity: 1;
	visibility: visible;
	transition: .5s ease;
}

#privacyContentsWrapper .pageHeaderTitle.isPassive {
	opacity: .08;
}

#privacyContentsWrapper .pageHeaderTitle.isHidden {
	opacity: 0;
	visibility: hidden;

}

/* #wrapper #privacyContentsWrapper .pageHeaderLead {
	width: 100%;
	max-width: 640px;
	line-height: 2;
	opacity: 0;
	visibility: hidden;
	transform: translate(0, 40px);
	transition: .5s ease;
}

#wrapper.isActive #privacyContentsWrapper .pageHeaderLead {
	width: 100%;
	max-width: 640px;
	line-height: 2;
	opacity: 1;
	visibility: visible;
	transform: translate(0, 0);
	transition: 1s ease;
}

#wrapper.isActive #privacyContentsWrapper .pageHeaderLead.isHidden {
	opacity: 0;
	visibility: hidden;
	transform: translate(0, 16px);
} */

@media (max-width: 1024px) {

	#privacyContentsWrapper .pageHeader {
		top: 200px;
		margin-bottom: 40px;
	}

	#privacyContentsWrapper .pageHeader > .inner {
		width: 92%;
		margin: 0 auto;
	}

	/* #privacyContentsWrapper .pageHeaderTitle {
		font-size: 64px;
	} */

	#wrapper #privacyContentsWrapper .pageHeaderLead {
		max-width: initial;
	}

}

@media (max-width: 640px) {

	#privacyContentsWrapper .pageHeader {
		top: 160px;
		margin-bottom: 32px;
	}

	/* #privacyContentsWrapper .pageHeader > .inner {
		gap: 16px;
	} */

	#privacyContentsWrapper .pageHeaderTitle {
		font-size: 64px;
	}
}

/*-------------------------
 * 
 * 
 * 
 * Page Body
 * 
 * 
 * 
-------------------------*/

#privacyContentsWrapper .pageBody {
	opacity: 0;
	visibility: hidden;
	transform: translate(0,40px);
	transition: 1s ease;
}

#privacyContentsWrapper .pageBody.isActive {
	opacity: 1;
	visibility: visible;
	transform: translate(0,0);
}

#pageBody > .inner {
	width: 74%;
	margin: 0 10% 0 16%;
	display: flex;
	flex-direction: column;
}

#privacyContents > .inner {
	width: 100%;
	max-width: 800px;
}

@media (max-width: 1024px) {

	#pageBody > .inner {
		width: 92%;
		margin: 0 auto;
	}

}

@media (max-width: 640px) {

}
